.head-page{
    background: url(../img/everypage.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 250px;
}
.head-page h3.heading-page {
    color: #fff;
    text-align: center;
    width: 100%;
    padding-top: 6rem;
}
.event-feed .event-feed-dt {
    display: flex;
    justify-content: space-between;
}
.event-feed .event-feed-dt p {
    font-size: 13px;
}
.feature-section.event-feed p.banner-para {
    font-size: 11px;
    color: #000;
}
button.btn.about {
    border: 2px solid #000;
    color: #000;
}
.user-content {
    display: flex;
    align-items: center;
    gap: 10px;
}
.user-content p {
    margin: 0;
    font-size: 24px;
    font-weight: bold;
}
.feature-section.event-feed .features-content {
    margin: 4rem 0;
}
.event-feed .features-content hr {
    border-top: 1px solid #000;
    width: 95%;
    float: left;
}
section.black-section.event-feed-section {
    padding: 3rem;
}
section.black-section.event-feed-section p {
    color: #fff;
}
section.black-section.event-feed-section .feature-section.event-feed p.banner-para {
    color: #fff;
}
section.black-section.event-feed-section button.btn.about {
    border: 1px solid #fff;
    color: #fff;
}
.user-img img {
    width: 31px;
    height: 31px;
    border-radius: 50%;
}
a.btn.about.bl {
    border: 1px solid #090909;
    color: #090909;
    background: transparent;
    border-radius: 0;
}
.about-us-section ul.pagination li.active a {
    color: #fff;
    border-color: #619700;
    background: #619700;
    font-family: 'gtwb';
}
.about-us-section ul.pagination li a {
    color: #000;
    display: inline-block;
    border: 1px solid #ffffff6b;
    width: 35px;
    height: 35px;
    text-align: center;
    margin: 0 5px;
    font-family: "gtw";
    cursor: pointer;
    font-size: 15px;
    font-weight: bold;
    background: transparent;
}
/* .about-us-section ul.pagination li a:hover {
   background: unset;
   border: unset;
   color: unset;
} */
.about-us-section ul.pagination {
    margin: 50px 0 0;
    padding: 0;
    list-style: none;
}